@charset "UTF-8";
:root{
  /* 編輯器按鈕大小設定，1為預設值，放大設定大於1，縮小設定小於1即可 */
  --editor-size: scale(.8);
}
html{
 /* 作品單頁info水平底線 */
  --hr-mgT: 5px;
  --hr-mgB: 0px;
}
@media (max-width:1024px){
  html{
  	--workimg-height:500px;
  }
}
@media (max-width:440px){
  html{
  	--workimg-height:270px;
    --grid-gap:20px;
  }
}
